
Base Language - Bug #7312

mtime(character) is allowed in 4GL

05/01/2023 06:15 AM - Constantin Asofiei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD version:  

Description

History

#2 - 05/01/2023 06:18 AM - Constantin Asofiei

- % Done changed from 0 to 100

- Assignee set to Constantin Asofiei

- Status changed from New to Review

mtime(character) will raise a Unacceptable datatype for MTIME argument. 12117 ERROR condition.

Committed to 7199c rev 14561.

#3 - 05/01/2023 04:14 PM - Greg Shah

- Status changed from Review to Test

Code Review Task Branch 7199c Revision 14561

No objections.

#4 - 06/05/2023 10:29 AM - Constantin Asofiei

7199c was merged to trunk rev 14610 and archived

#5 - 06/05/2023 10:31 AM - Greg Shah

- Status changed from Test to Closed
